/*  phpBB 3.0 Style Sheet
    --------------------------------------------------------------
	Style name:		subsilver2
	Based on style:	subSilver (the default phpBB 2 style)
	Original author:	subBlue ( http://www.subBlue.com/ )
	Modified by:		psoTFX and the phpBB team ( http://www.phpbb.com )
	
	This is an alternative style for phpBB3 for those wishing to stay with
	the familiar subSilver style of phpBB version 2.x
	
	Copyright 2006 phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	color: #323D4F;
	background-color: #EBE8E5;
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

 

#wrapcentre {
	margin: 15px 25px 0 25px;
	
}

#wrapfooter {
	text-align: center;
	clear: both;
	background-color: #EBE8E5;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #326299;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
 
	padding: 0px 25px;
	background: #326299;
	border-bottom: 1px solid #C59565;
	color:#FFFFFF;
}

#menubar {
		color: #0066FF;
 		background: #FFCC99 url(./images/3.png) repeat-x 0% 100%;
	    padding-left:2px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #720303;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */
h1 {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
	color:#FFFFFF;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}

p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:visited, .postreported a:hover, .postreported a:link, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:visited, .postapprove a:hover, .postapprove a:link, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #444;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	color: #FFA34F;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #326299;
	/*background-image: url('./images/cellpic3.gif');*/
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}

.tablebg {
	background-color: #DED0C2;
	 border:solid 1px;
	 
	 border-color:#CE9F70;
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #D8D7D4;
/*	background: white url('./images/cellpic2.jpg') repeat-y scroll top left;*/
}
.rtl .catdiv {
	/*background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;*/
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	font-weight:bold;
	background-color: #D8D7D4;
	/*background-image: url('./images/cellpic1.gif');*/
	text-indent: 4px;
}

.row1 {
	background-color: #DED0C2;
	padding: 4px;
}
.row1h {
	background-color: #DED0C2;
	padding: 4px;
}
.row1h:hover {
 
	background-color: #FFCC99;
 
	 
}
.row2 {
	background-color: #D7C5B3;
	padding: 4px;
}

.row3 {
	background-color: #D8D7D4;
	padding: 4px;
}

.rowgood {
	background-color: #C2D6CD;
	padding: 4px;
}

.rowneutral {
	background-color: #CAC1D7;
	padding: 4px;
}

.rowbad {
	background-color: #720303;
	padding: 4px;
}

.spacer {
	background-color: #326299;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #FFF4F4;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */
a:link {
	color: #006597;
	text-decoration: none;
}

a:active,
a:visited {
	color: #005784;
	text-decoration: none;
}

a:hover {
	color: #D46400;
	text-decoration: underline;
}

a.forumlink {
	color: #069;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}
a.forumlink:hover {
  color:#333333;
}

a.topictitle {
	margin: 1px 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}
a.topictitle:visited {
	color: #1E6B97;
	text-decoration: none;
}
a.topictitle:hover {
  color:#FF9900;
}


td.uperimg
{
 height:28px;
   margin: 0;
	padding: 0;
	border: 0;
	font-weight:bold;
}
td.uperimgcat
{
   margin: 0;
	padding: 0;
	border: 0;
}
th a,
th a:visited {
	color: #FFA34F !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #FAFAFA;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}
.btnbbcode:hover
{
 background-color: #FFCC99;
 cursor:pointer;
}
.btnmain {
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnlite {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #FAFAFA;
	color: #4B5C77;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #FAFAFA;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}


/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

#menumade ul {
 
 
   margin:0;
   list-style:none;
 
	font: bold 13px 'Trebuchet MS', Arial, Sans-serif;
}
#menumade a span {
 
   display:block;
   background: url(./images/tabright.gif) no-repeat right top;
   padding:5px 15px 4px 6px;
   font-size:12px;
   color:#FFF;
}
#menumade li {
   display:inline;
   margin:0; padding:0;
}
#menumade a {
   float:left;
   background: url(./images/tableft.gif) no-repeat left top;
   margin:0;
   padding:0 0 0 4px;
   text-decoration:none;
}
#menumade a:hover {
   background-position:0% -42px;
}
#menumade a:hover span {
   background-position:100% -42px;
}
#menumade a span {float:none;}
.tbl-h-c {
	background: url('./images/cellpic4_m.gif') bottom left repeat-x;
	height: 28px;
	font-weight: bold;
	font-size: 1.3em;
	text-align: center;
	vertical-align: middle;
	margin: 0;
	white-space: nowrap;
	overflow: hidden;
}

.tbl-h-l {
	background: url('./images/cellpic4_l.gif') bottom left no-repeat;
	padding-left: 17px;
}

.tbl-h-r {
	background: url('./images/cellpic4_r.gif') bottom right no-repeat;
	padding-right: 16px;
}

.tbl-f-c {
	background-color: #EDF0F6;
	height: 0px;
    padding:0;
	margin: 0;
	white-space: nowrap;
 
		background-color: #F0F0F0;
}

.tbl-f-l {
     
	background-color: #F0F0F0;
	padding-left: 9px;
}

.tbl-f-r {
	background-color: #F0F0F0;
	padding-right: 9px;
}
.tbl-title {
 padding-top:2px;
	font-weight:bold;
    font-size:12px;
	float:left;
}
.tbl-title a{
  padding-top:2px;
	font-weight:bold;
    font-size:12px;
	float:left;
}
input:hover

{
  background-color: #FAFAD6;
    
}
textarea:hover, select:hover {
	  background-color: #FAFAD6;
	 
	 
}
input:focus, textarea:focus, select:focus {
	 
	background-color: #FAFAD6;
	border: solid 1px #FF9933;
}
